For the complete documentation index, see llms.txt. This page is also available as Markdown.

支援鏈總覽

列出平台目前支援的區塊鏈與各鏈可用資產,適合快速確認整體支援範圍。

get
Authorizations
X-API-KeystringRequired
Responses
200

查詢成功,回傳支援的鏈與各鏈可用代幣

application/json
get/v1/chains
GET /v1/chains HTTP/1.1
Host: api.blockchainsecurity.asia
X-API-Key: YOUR_API_KEY
Accept: */*
{
  "data": [
    {
      "name": "bitcoin",
      "token_addresses": [
        {
          "address": "0x0",
          "decimals": 8,
          "name": "BTC",
          "symbol": "BTC",
          "verified": true
        }
      ]
    },
    {
      "name": "ethereum",
      "token_addresses": [
        {
          "address": "0x0",
          "decimals": 18,
          "name": "ETH",
          "symbol": "ETH",
          "verified": true
        },
        {
          "address": "0xdAC17F958D2ee523a2206206994597C13D831ec7",
          "decimals": 6,
          "name": "USDT",
          "symbol": "USDT",
          "verified": true
        }
      ]
    }
  ],
  "meta": {
    "request_id": "ef25c6a1-0b1c-450b-b73b-ed0d2a1af623"
  }
}

Last updated

Was this helpful?